ExploitFixes
NCH Officeintercom <= v5.20 Remote Denial of Service Vulnerability 2010-11-25 16:15:22

No fixes

Per poter inviare un fix è necessario essere utenti registrati.